﻿                .locationCustom { color:#15a4fa;               }
                 .locationEventType { color:#D8D8D8 ;           }

* { box-sizing: border-box; font-family: 'Lato', sans-serif;}
html, body {margin: 0; padding: 0; }
body { font-size: 14px; background: #f7f7f7;}
.validation-error{color:red !important;}

h1, h2, h3, h4 {margin-top: 0; font-family: 'Bentham', serif;}

h1 {font-weight: 300; font-size: 35px; color:#002144;}
h3 { color:#656c7e; }
h4 { color:#2a2d33; font-size: 1.1em; text-transform:uppercase;}
    h4 span { font-weight:800; display:block; }
        h4 span a { font-weight:400; font-size:.8em; }

a { color:#51d2b7; font-weight: bold; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
a:hover { color:#33b197; }

header { background: #eaeaea; min-width: 960px;}
    
    .logoContainer { background: #eaeaea; padding: 20px; float:left;}
    
    nav {float:right; margin-top: 15px;}
        nav ul { margin: 0; padding: 0; list-style: none; float:left;}
            nav ul::after { content: ""; clear:both;}
        nav ul li { float:left;}
        nav ul li a { margin: 0 10px; border: 0; display:inline-block; padding: 10px 15px; font-size: 1em; font-weight: 700; font-family: 'Lato', sans-serif; color:#fff; text-decoration:none; border-radius:3px; background:#51d2b7; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; text-transform: uppercase;}
        nav ul li a:hover {background:#51d2b7; color:#fff;}

		/* Link in Public reporting*/
		.LinkToSite {}
		.LinkToSite:hover { }

	.mainNav {background: #002144;}
        .mainNav ul { margin: 0; padding: 0; list-style: none;}
            .mainNav ul::after { content: ""; clear:both;}
        .mainNav ul li {display:inline-block;}
        .mainNav ul li a {display:block;  padding: 15px 20px; font-weight: 700; color:#fff; background:#002144; text-decoration:none;}
        .mainNav ul li a:hover {background:#51d2b7; color:#fff;}
		
		
hr { padding-bottom: 0; margin: 15px 0; height: 1px; background: #ccc; border: 0; }

.mainContainer { width: 100%; min-width: 960px; margin: 0 auto; min-height: 300px; padding: 0; background:#e5e5e5; webkit-border-radius: 0 !important;    border-radius: 0 !important;}


.profileLink {font-size: 1.2em; text-decoration:none; font-weight: 800; display: inline-block; height: 74px; padding: 15px 20px 0 65px; background: url(../images/user.png) 17px 50% no-repeat #354052;         color:#ecf2f6;  float:left;}
    .profileLink span { display:block; font-size: .8em; color:#ecf2f6; font-weight: 400;}
    .profileLink:hover { color:#15a4fa; }

/* Add New Link */
.addNewLnk { display:block; background: url(../images/icon-add.png) no-repeat 17px 50% #279d38;  color:#fff; text-decoration: none; padding: 10px 10px 10px 60px; border-radius:4px; -webkit-border-radius: 4px;
                    font-size: 1.4em;
}
    .addNewLnk span { display:block; font-size: .8em; font-weight: 400; }
    .addNewLnk:hover { background-color:#2eb341; color:#fff; }


/* Tabbed Content */
.tabNav { }
.tabNav ul {padding: 0; margin: 0; list-style: none;}
        .tabNav ul::after { content: ""; clear:both;}
        .tabNav ul li { float:left; margin-right: 3px;}
        .tabNav ul li a { display: block; padding: 10px 20px; color:#aeaeb0; text-decoration:none; font-weight: 700; border-bottom: 1px solid #ccc; -webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0; background:#fafafa;}
        .tabNav ul li a:hover {background:#656c7e; color:#fff;}        
        .tabNav ul li a.tabLnkActive { background: #51d2b7; border-bottom: 1px solid #51d2b7; color:#fff;}

.tabContent { display:none; padding: 15px 30px 30px 30px; border: 1px solid #ccc; margin-top: -1px; min-height: 200px;}
.tabContent001 { display:block;}

/* Accordion Content */
 .accLnk { display: block; padding: 10px 20px; color:#656c7e; text-decoration:none; font-weight: 700; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; background:#fafafa;}
 .accLnkFirst { -webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;  border-top: 1px solid #ccc;}
 .accLnk:hover {background:#656c7e; color:#fff;}        
 .accLnkActive, .accLnkActive:hover { background: #51d2b7; border-bottom: 1px solid #51d2b7; color:#fff;}

.accContent { display:none; padding: 15px 30px 30px 30px; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; margin-top: -1px; min-height: 200px;}
.accContent001 { display:block;}


/* Calendar Picker*/

.ui-datepicker { width: 189px; background:#fff; font-size: .8em; position: relative;}
    .ui-datepicker .ui-datepicker-prev { position: absolute; left: 5px; top:5px; cursor: pointer}
    .ui-datepicker .ui-datepicker-next { position: absolute; right: 5px; top:5px; cursor: pointer}


.ui-datepicker-title { text-align:center; padding: 5px 0;}
.ui-datepicker-calendar { width: 100%;}
    .ui-datepicker-calendar td { text-align: center; padding: 5px 0;}
        .ui-datepicker-calendar td a { text-decoration:none;}
        .ui-datepicker-calendar td.ui-datepicker-current-day, .ui-datepicker-calendar td.ui-datepicker-current-day a  { background:#354052; color:#fff;}


/* Sortable Table Styles */
table.display {border: 1px solid #ccc;}
    table.display th { background-color:#2a2d33; padding: 10px; color:#fff; text-align:left;}
    table.display th:hover { background-color:#656c7e; cursor: pointer;}
    table.dataTable thead .sorting_asc {background-image: url("../images/icon-ascend.png"); background-repeat: no-repeat; background-position: 95% 50%;}
    table.dataTable thead .sorting_desc {background-image: url("../images/icon-decend.png"); background-repeat: no-repeat; background-position: 95% 50%;}

    table.display tr {border-top: 1px solid #ccc; }
    table.display tr.odd { background-color:#f9f9f9; }
    table.display tr.even { background-color:#e5e5e5; }
    table.display td { padding: 8px; text-align: left;}

    table.display tr.odd td.sorting_1 { background: #f9f9f9;}
    table.display tr.even td.sorting_1 { background: #e5e5e5;}

        table.display td:nth-child(1) { text-align: left;}
        table.display td:nth-child(2) { text-align: left;}
        table.display td:last-child { text-align: left;}
        table.display td.dataTables_empty { text-align: center;}    

    .dataTables_filter { padding: 0 0 10px 0;}
        .dataTables_filter input { margin-left: 5px;}
    .dataTables_length { float:right;}

    .dataTables_info { float:right;  padding-top: 10px;}
    .dataTables_paginate { padding-top: 10px;}
        .dataTables_paginate a { color: #51d2b7; padding: 3px 8px; display:inline-block;}
            .dataTables_paginate a:hover { cursor:pointer;}
            .dataTables_paginate a.current { background:#2a2d33; color:#fff; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;}
            .TableLnks {padding-top: 10px; font-weight: 600;}

table.left {border: 1px solid #ccc;  }
    table.left th { background-color:#2a2d33; padding: 10px; color:#fff;}
    table.left th:hover { background-color:#354052; cursor: pointer;}
    table.dataTable thead .sorting_asc {background-image: url("../images/icon-ascend.png"); background-repeat: no-repeat; background-position: 95% 50%;}
    table.dataTable thead .sorting_desc {background-image: url("../images/icon-decend.png"); background-repeat: no-repeat; background-position: 95% 50%;}

    table.left tr {border-top: 1px solid #ccc; }
    table.left tr.odd { background-color:#fafafa; text-align: left; }
    table.left tr.even { background-color:#e5e5e5; text-align: left; }
    table.left td { padding: 8px; text-align: left;}

    table.left tr.odd td.sorting_1 { background: #fafafa;}
    table.left tr.even td.sorting_1 { background: #e5e5e5;}

        table.left td:nth-child(1) { text-align: left;}
        table.left td:nth-child(2) { text-align: left;}
        table.left td:last-child { text-align: left;}
        table.left td.dataTables_empty { text-align: left;}
        
table.center {border: 1px solid #ccc;  }
    table.center th { background-color:#2a2d33; padding: 10px; color:#fff;}
    table.center th:hover { background-color:#354052; cursor: pointer;}
    table.dataTable thead .sorting_asc {background-image: url("../images/icon-ascend.png"); background-repeat: no-repeat; background-position: 95% 50%;}
    table.dataTable thead .sorting_desc {background-image: url("../images/icon-decend.png"); background-repeat: no-repeat; background-position: 95% 50%;}

    table.center tr {border-top: 1px solid #ccc; }
    table.center tr.odd { background-color:#fafafa; text-align: center; }
    table.center tr.even { background-color:#e5e5e5; text-align: center; }
    table.center td { padding: 8px; text-align: center;}

    table.center tr.odd td.sorting_1 { background: #fafafa;}
    table.center tr.even td.sorting_1 { background: #e5e5e5;}

        table.center td:nth-child(1) { text-align: center;}
        table.center td:nth-child(2) { text-align: center;}
        table.center td:last-child { text-align: center;}
        table.center td.dataTables_empty { text-align: center;}

    .dataTables_filter { padding: 0 0 10px 0;}
        .dataTables_filter input { margin-left: 5px;}
    .dataTables_length { float:right;}

    .dataTables_info { float:right;  padding-top: 10px;}
    .dataTables_paginate { padding-top: 10px;}
        .dataTables_paginate a { color: #15a4fa; padding: 3px 8px; display:inline-block;}
            .dataTables_paginate a:hover { cursor:pointer;}
            .dataTables_paginate a.current { background:#2a2d33; color:#fff; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;}

table.paddingCheckbox td{ padding: 0 10px 5px 0;}

/* Form Properites */
table.form td { padding-bottom: 10px; padding-right: 10px; }
table.form td { padding-bottom: 10px; padding-right: 10px; }
input[type=text], input[type=search], input[type=password], textarea, select { margin: 5px 10px; padding: 5px;  font-family: 'Lato', sans-serif; border: 1px solid #ccc;}
input[type=search] { background: url(../images/search.png) no-repeat 97% 50%; padding-right: 40px;}
input[type=search]:focus { background: url(../images/search.png) no-repeat 97% 50% #fafafa;}


input[type=text]:focus, input[type=password]:focus, textarea:focus { background: #fafafa; }

input[type=checkbox], input[type=radio] { margin-right: 5px;}
input[type="button"], input[type=submit] {margin: 10px 0 0 0 ; border: 0; display:inline-block; padding: 10px 15px; font-size: 1em; font-weight: 700; font-family: 'Lato', sans-serif; color:#fff; border-radius:3px; background:#51d2b7; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; text-transform: uppercase;}
    input[type=submit]:hover { background:#33b197;}

.formContainer span:not(.chkBoxCoSponsor):not(.aspNetDisabled) {  text-transform: uppercase; color:#2a2d33; font-weight: 700; font-size: .8em; margin-bottom: 7px;
    display: inline-block;}
.formContainer input[type=text]:not(.k-input), .formContainer input[type=password], .formContainer .k-datepicker, .formContainer textarea, .formContainer select { margin: 0 0 20px 0; width: 100%;}
.formContainer textarea {min-height: 100px;}

/* Login Container */
.loginContainer { width: 500px; margin: 100px auto; background:#fff; overflow:hidden;}
.loginHeader {background: #2a2d33; margin: 0px 0px 30px auto; padding: 30px;  }
.loginContainterText { padding: 15px;}
.loginLnks { float:right; padding-top: 10px; font-weight: bold;}



/* Global Styles */
.whiteContainer { background: #fff;  padding: 30px; margin: 0 0;}

.padding20 {  padding: 20px;}
.paddingBot20 { padding: 0 0 20px 0;}
.paddingTop20 { padding: 20px 0 0 0;}

.floatLeft { float:left;}
.floatRight { float:right;}
.clearBoth { clear:both; }

.shadow { -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.3); box-shadow: 0 0 20px 0 rgba(0,0,0,.3);}
.rounded {  -webkit-border-radius: 7px 7px 7px 7px; border-radius: 7px 7px 7px 7px;}

.stretch { width: 100%;}
.medium { width: 115px }
.small { width: 75px }
.long { width: 500px; }


.width75 {width: 75%; }
.width50 { width: 50%;}
.width25 { width: 25% !important; }

.textarea { min-height: 100px; width: 500px;  }
.smallFont {font-size: 12px;}
.col50right { float: right; padding: 0 15px; }

.top {vertical-align: top; }
.stretch { width: 100%;}
.long { width: 500px; }
.smallFont {font-size: 12px;}

.red {font-weight: 600; color:#E03A3A;}

a {-webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}
.formContainer .list-box ul{list-style:none; padding:0px 0px; margin:0px 0px;}
/* Style Guide Styles */
.demo .unit div { background:#ccc;}




/* Calendar and Dashboard elements */
.mainEventContainer { position:relative; margin-bottom: 5em;}
.eventDayContainer { position: absolute; width: 150px;}
.eventDayIcon { float:left; background: url(../images/calIcon.png) 50% 50% #ff6b6b no-repeat; width: 50px; height: 50px; border-radius: 50px; -webkit-border-radius: 50px;}
.eventDay { float:left; padding: .5em 1em 0 1em; text-transform: uppercase; font-size: .8em;}

.eventsList { padding-left: 150px;}
.eventContainer { background: #efefef; position: relative; border-radius: 3px; overflow: hidden;margin-bottom: 1px;}
    .eventContainer:hover { cursor: pointer;}
        
.eventDateContainer { padding: 1em; width: 100px; position: absolute; text-align: center;}

.eventDetailsContainer {background:#fff; padding: 1em; margin-left: 100px; line-height: 1.7em; }
.eventTitle {font-weight: bold;  }
.eventRoom { color:#51d2b7 !important;}
.eventType { font-style: italic; color:#999; font-weight: bold;}

/*Calendar  EventEditor Panel */
        .eventSideBar { width: 50%; position: fixed; top: 0; right:-50%; height: 100%; background:#fff; -webkit-box-shadow: 0 0 100px 0 rgba(0,0,0,.3); box-shadow: 0 0 100px 0 rgba(0,0,0,.3); overflow: auto; padding: 3em;}
        .eventSideBarClose {display:none; position: fixed; top: 0; right: 23px; padding: 1.1em; background: #fff;}

        .eventSideBarTitle { border-bottom: 1px solid #ccc;}

        .eventElementContainer {padding: .3em 0; }
        .eventElementTitle { font-weight: bold; padding: .3em 0;}

        .eventColA { float:left; width: 30%; margin-right: 10px;}
        .eventColB { float:left; width: 30%;}

        .calViewList { list-style: none; margin: 0; padding: 0; background:#efefef; border-radius: 3px; overflow: hidden; }
            .calViewList li { float:left; }
                .calViewList li a { text-decoration:none; padding: .5em 1em; font-weight:bold; display: block; color:#2a2d33;}
                    .calViewList li a.calActive {background:#51d2b7; color:#fff; }

/* compact design*/
        .eventElementTitleOneLine { position: absolute; width: 90px; font-weight: bold; padding-top: 11px;}
        .eventElementInputOneLine { margin-left: 90px; padding-right: 10px; }
        .eventElementKendoOneLine { margin-left: 100px; padding-right: 10px; }
        .eventElementTextOneLine { margin-left: 100px; padding-top: 11px; }

        .eventColAHalf { float:left; width: 40%; min-width:300px; margin-right: 10px;}
        .eventColBHalf { float:left; width: 40%; margin-left:10px;}
        .headerElement { font-size: 1.5em; margin: 0.15em 0; }

.calSideTitle {font-size: .8em; letter-spacing: .2em; text-transform:uppercase; border-bottom: 1px dotted #ccc; padding: .5em 0;  }

/* Dashboar elements*/
.headersItems { float:left; background:#fff;  border-radius: 7px;  -moz-border-radius: 7px; width:24.25%; margin: 0;margin: 0 1% 0 0; position:relative; }
    .headersItems:nth-child(3) {margin: 0;}    
    .headersItems:nth-child(4) {margin: 0 0 0 1%;}

    .iconContainer {text-align:center;}
.iconContainer img {margin-top: -15px;
}

    .headersItems .dashboardLabelItem { font-size: 1em; display: block; text-align: center; text-transform: uppercase; font-weight: bold; letter-spacing: .2em; color:#51d2b7; padding: 1em 0; width: 80%; margin: 0 auto; border-bottom: 1px dotted #ccc;}
    .headersItems input[type=button] { background: #ff6b6b; font-size: 1em; display:block; width: 100%; border-radius: 0; -moz-border-radius: 0;}
    .headersItems .dashboardCounterItem { font-size: 5em; font-weight: bold; text-align: center; display:block;}

.dashboardTitle {    font-weight: 800;    font-size: 3em;    padding-bottom: .5em; border-bottom: 1px dotted #ccc; margin-bottom: .5em; letter-spacing: -.05em;}
.dashboardPadding {padding: 2em;}

.dashboardCalTitle {font-size: 2em; font-weight: 300; border-bottom: 1px dotted #ccc; padding: 0 0 .5em; margin: 0 0 .5em;}

.dashSidePadding {font-size: 1em; padding-bottom: 2em;}

.dashboardQLPadding {padding-left: 2em;}
.QLList {}
.QLList li {padding-bottom: .5em; }
.clearAfter:after {clear:both; content: ""; display:block;}

.dashEventContainer {border-bottom: 1px dotted #ccc; padding-bottom: .5em; margin-bottom: .5em;}

.removeLnk {display:inline-block; background:#656c7e; color:#fff; text-decoration:none; border-radius: 3px; border-radius: 3px; padding: .5em 1em; font-size: .8em;}
    .removeLnk:hover {background:#40475A; color:#fff;
    }



.eventDetailsTitle {font-weight: 800; font-size: 1.5em;}
.eventSep {display:inline-block; padding-right: 1em; border-right: 1px solid #ccc; margin-right: 1em;}

.eventSectionContainer {border-bottom: 1px dotted #ccc; padding-bottom: 1em; margin-bottom: 1em;}



.legislationLinkMainPanel { font-style: italic;font-size: 12px;}
    .legislationLinkMainPanel .labelDateTime { text-transform: uppercase;    }